@charset "UTF-8";
/* CSS Document */
/*start page reset*/
h3, h2, h4, dl, dt, dd, ul, li{
    margin-block-start: 0;
    margin-block-end: 0;
	margin-inline-start: 0;
	padding-inline-start:0;
}
ul,li{
  list-style-type:none;
}
#chusen2026{
max-width:770px;margin:0 auto;
}

#chusen2026 .inner{
margin:0 auto;
padding:10px;
}

@media screen and (max-width: 398px) {
#chusen2026 .inner{
margin:0 auto;
padding:0px;
}
}
#chusen2026 section{
margin:20px auto;
}

#chusen2026 dl.gaiyou {
    display: flex;
    flex-wrap: wrap;
}

#chusen2026 dl.gaiyou dd:nth-of-type(odd){
    width:30%;
    background-color:#cccccc;
    border:1px solid #ccc;
    padding:7px;
}

#chusen2026 dl.gaiyou dd:nth-of-type(even){
    width:70%;
    background-color:#FFFFFF;
    color:#000;
        border:1px solid #ccc;
    padding:7px;
}

#chusen2026 .att{
    margin:7px auto;
    border:1px solid #ccc;
}

#chusen2026 .att h5 {
    text-align: center;
    background-color:#cccccc;
    padding: 10px;
}

#chusen2026 .att ul{
    padding:7px;
   }
   
#chusen2026 .att ul li {
    text-indent: -1em;
    padding-left: 1em;
   }
#chusen2026 h2{
text-align:center;
padding:20px 0;
font-size:26px;
border-top:1px solid #000;
border-bottom:1px solid #000;
}

#chusen2026 section.goods{
padding-bottom:30px;
border-bottom:1px solid #ccc;
}

#chusen2026 h3{
text-align:center;
padding:20px 0;
font-size:22px;
}

#chusen2026 .tastingnote{
background-color:#f4f3dc;
border:1px solid #ccc;
padding:10px;
margin:10px auto;
}

#chusen2026 .tastingnote h5{
text-align:center;
font-size:18px;
margin-top:10px;
}

#chusen2026 .tastingnote span.pen{
  content: "";
  display: inline-block;
  width: 22px;
  height: 18px;
background-image:url(https://bar-proshop.com/uploads/design/suntorychusen2026/img/pen.svg);
  background-repeat: no-repeat;/*画像が繰り返すのを防ぐ*/
}

#chusen2026 .tastingnote ul li{
padding:7px 0;
border-bottom:1px solid #ccc;
}

#chusen2026 dl.capacity{
display:flex;
flex-wrap:wrap;
margin:10px auto;
}

#chusen2026 dl.capacity dd.alc{
width:50%;
margin-right: auto
}


#chusen2026 dl.capacity dd div.box{
border:1px solid #ccc;
padding:7px;
text-align:center;
}

@media screen and (max-width: 398px) {
#chusen2026 dl.capacity dd.alc {
    width: 100%;
    margin-right: auto;
}
#chusen2026 dl.capacity dd.price {
    margin-top: 10px;
}
}
#chusen2026 .applybtn{
padding:10px;
text-align:center;
background-color:#F00;
color:#FFF;
border-radius:15px;
max-width:480px;
margin:30px auto;
}

#chusen2026 .applybtn a{
color:#FFF;
font-size:20px;
font-weight:bold;
}